<template>
  <layout-vue page="Home" :arrow="false">
    <div>
      teste
    </div>
  </layout-vue>
</template>

<script>
import LayoutVue from '@/layouts/LayoutVue';

export default {
  name: 'home',
  components: {
    LayoutVue
  }
}
</script>
